<?xml version="1.0" encoding="UTF-8"?>
<iREC>
	<Header version="1" revision="0">
		<Application version="5" revision="8" build="190304">iREC</Application>
		<SaveTime>2026-02-03T09:15:16.542+01:00</SaveTime>
	</Header>
	<DataProfile>
		<LibraryPath>C:\Users\mpaszewski\Desktop\Rejestracje\Rejestracje\OLT-ROG</LibraryPath>
		<FilterIndex>1</FilterIndex>
		<ProfilePath>C:\Users\mkolodziejczyk\Documents\MateuszK\Badanie MKI7\Pobudzenia</ProfilePath>
		<SourceFiles>
			<File index="0" type="TrzCOMTRADE1999">
				<CorrectTimestamp>0</CorrectTimestamp>
				<FileName>C:\Users\mpaszewski\Desktop\Rejestracje\Rejestracje\OLT-ROG\OLT-ROG.cfg</FileName>
			</File>
			<File index="1" type="TvfImpedance" name="V?" phase="" ps="1">
				<CorrectTimestamp>0</CorrectTimestamp>
				<Source index="1" sourceFileIndex="0" sourceChannel="0" type="TrzDataAnalogChannel"/>
				<Source index="2" sourceFileIndex="0" sourceChannel="1" type="TrzDataAnalogChannel"/>
				<Source index="3" sourceFileIndex="0" sourceChannel="2" type="TrzDataAnalogChannel"/>
				<Source index="5" sourceFileIndex="0" sourceChannel="4" type="TrzDataAnalogChannel"/>
				<Source index="6" sourceFileIndex="0" sourceChannel="5" type="TrzDataAnalogChannel"/>
				<Source index="7" sourceFileIndex="0" sourceChannel="6" type="TrzDataAnalogChannel"/>
				<Coef_h>1</Coef_h>
				<Coef_OrtType>0</Coef_OrtType>
				<Coef_MaxZ>2.0</Coef_MaxZ>
				<Coef_MinI>0.1</Coef_MinI>
				<Coef_CalcType>1</Coef_CalcType>
				<Coef_kzz>0.5</Coef_kzz>
			</File>
			<File index="2" type="TvfSymComponent" name="I" phase="" ps="0">
				<CorrectTimestamp>0</CorrectTimestamp>
				<Source index="1" sourceFileIndex="0" sourceChannel="0" type="TrzDataAnalogChannel"/>
				<Source index="2" sourceFileIndex="0" sourceChannel="1" type="TrzDataAnalogChannel"/>
				<Source index="3" sourceFileIndex="0" sourceChannel="2" type="TrzDataAnalogChannel"/>
				<Coef_h>1</Coef_h>
				<Coef_OrtType>0</Coef_OrtType>
			</File>
			<File index="3" type="TvfSymComponent" name="U" phase="" ps="0">
				<CorrectTimestamp>0</CorrectTimestamp>
				<Source index="1" sourceFileIndex="0" sourceChannel="4" type="TrzDataAnalogChannel"/>
				<Source index="2" sourceFileIndex="0" sourceChannel="5" type="TrzDataAnalogChannel"/>
				<Source index="3" sourceFileIndex="0" sourceChannel="6" type="TrzDataAnalogChannel"/>
				<Coef_h>1</Coef_h>
				<Coef_OrtType>0</Coef_OrtType>
			</File>
		</SourceFiles>
		<AnalogChannels>
			<Channel index="0" sourceFileIndex="0" sourceChannel="0" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="1" sourceFileIndex="0" sourceChannel="1" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="2" sourceFileIndex="0" sourceChannel="2" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="3" sourceFileIndex="0" sourceChannel="3" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="4" sourceFileIndex="0" sourceChannel="4" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="5" sourceFileIndex="0" sourceChannel="5" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="6" sourceFileIndex="0" sourceChannel="6" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="7" sourceFileIndex="0" sourceChannel="7" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="8" sourceFileIndex="0" sourceChannel="8" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="9" sourceFileIndex="0" sourceChannel="9" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="10" sourceFileIndex="0" sourceChannel="10" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="11" sourceFileIndex="0" sourceChannel="11" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="12" sourceFileIndex="0" sourceChannel="12" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="13" sourceFileIndex="1" sourceChannel="0" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="14" sourceFileIndex="1" sourceChannel="1" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="15" sourceFileIndex="1" sourceChannel="2" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="16" sourceFileIndex="1" sourceChannel="3" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="17" sourceFileIndex="1" sourceChannel="4" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="18" sourceFileIndex="1" sourceChannel="5" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="19" sourceFileIndex="1" sourceChannel="6" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="20" sourceFileIndex="1" sourceChannel="7" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="21" sourceFileIndex="1" sourceChannel="8" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="22" sourceFileIndex="1" sourceChannel="9" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="23" sourceFileIndex="1" sourceChannel="10" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="24" sourceFileIndex="1" sourceChannel="11" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="false"/>
				<RMS1h color="12632256" bold="false" enabled="false"/>
				<Phase1h color="12632256" bold="false" enabled="false"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="25" sourceFileIndex="2" sourceChannel="0" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="26" sourceFileIndex="2" sourceChannel="1" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="27" sourceFileIndex="2" sourceChannel="2" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="28" sourceFileIndex="2" sourceChannel="3" color="8388608" bold="false" visible="false">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="29" sourceFileIndex="2" sourceChannel="4" color="8388608" bold="false" visible="false">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="30" sourceFileIndex="2" sourceChannel="5" color="8388608" bold="false" visible="false">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="31" sourceFileIndex="3" sourceChannel="0" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="32" sourceFileIndex="3" sourceChannel="1" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="33" sourceFileIndex="3" sourceChannel="2" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="34" sourceFileIndex="3" sourceChannel="3" color="8388608" bold="false" visible="false">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="35" sourceFileIndex="3" sourceChannel="4" color="8388608" bold="false" visible="false">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="36" sourceFileIndex="3" sourceChannel="5" color="8388608" bold="false" visible="false">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
		</AnalogChannels>
		<BinaryChannels>
			<Channel index="0" sourceFileIndex="0" sourceChannel="0" color="0" bold="false" visible="true"/>
			<Channel index="1" sourceFileIndex="0" sourceChannel="1" color="0" bold="false" visible="true"/>
			<Channel index="2" sourceFileIndex="0" sourceChannel="2" color="0" bold="false" visible="true"/>
			<Channel index="3" sourceFileIndex="0" sourceChannel="3" color="32768" bold="false" visible="true"/>
			<Channel index="4" sourceFileIndex="0" sourceChannel="4" color="16711935" bold="false" visible="true"/>
			<Channel index="5" sourceFileIndex="0" sourceChannel="5" color="16711680" bold="false" visible="true"/>
			<Channel index="6" sourceFileIndex="0" sourceChannel="6" color="0" bold="false" visible="true"/>
			<Channel index="7" sourceFileIndex="0" sourceChannel="7" color="32768" bold="false" visible="true"/>
			<Channel index="8" sourceFileIndex="0" sourceChannel="8" color="16711935" bold="false" visible="true"/>
			<Channel index="9" sourceFileIndex="0" sourceChannel="9" color="16711680" bold="false" visible="true"/>
			<Channel index="10" sourceFileIndex="0" sourceChannel="10" color="0" bold="false" visible="true"/>
			<Channel index="11" sourceFileIndex="0" sourceChannel="11" color="0" bold="false" visible="true"/>
			<Channel index="12" sourceFileIndex="0" sourceChannel="12" color="0" bold="false" visible="true"/>
			<Channel index="13" sourceFileIndex="0" sourceChannel="13" color="0" bold="false" visible="true"/>
			<Channel index="14" sourceFileIndex="0" sourceChannel="14" color="32768" bold="false" visible="true"/>
			<Channel index="15" sourceFileIndex="0" sourceChannel="15" color="16711935" bold="false" visible="true"/>
			<Channel index="16" sourceFileIndex="0" sourceChannel="16" color="16711680" bold="false" visible="true"/>
			<Channel index="17" sourceFileIndex="0" sourceChannel="17" color="0" bold="false" visible="true"/>
			<Channel index="18" sourceFileIndex="0" sourceChannel="18" color="0" bold="false" visible="true"/>
			<Channel index="19" sourceFileIndex="0" sourceChannel="19" color="0" bold="false" visible="true"/>
			<Channel index="20" sourceFileIndex="0" sourceChannel="20" color="0" bold="false" visible="true"/>
			<Channel index="21" sourceFileIndex="0" sourceChannel="21" color="32768" bold="false" visible="true"/>
			<Channel index="22" sourceFileIndex="0" sourceChannel="22" color="16711935" bold="false" visible="true"/>
			<Channel index="23" sourceFileIndex="0" sourceChannel="23" color="16711680" bold="false" visible="true"/>
			<Channel index="24" sourceFileIndex="0" sourceChannel="24" color="32768" bold="false" visible="true"/>
			<Channel index="25" sourceFileIndex="0" sourceChannel="25" color="0" bold="false" visible="true"/>
			<Channel index="26" sourceFileIndex="0" sourceChannel="26" color="32768" bold="false" visible="true"/>
			<Channel index="27" sourceFileIndex="0" sourceChannel="27" color="16711935" bold="false" visible="true"/>
			<Channel index="28" sourceFileIndex="0" sourceChannel="28" color="16711680" bold="false" visible="true"/>
			<Channel index="29" sourceFileIndex="0" sourceChannel="29" color="32768" bold="false" visible="true"/>
		</BinaryChannels>
		<Colors>
			<Color index="0" color="16777215"/>
			<Color index="1" color="12632256"/>
			<Color index="2" color="8421504"/>
			<Color index="3" color="0"/>
			<Color index="4" color="0"/>
			<Color index="5" color="0"/>
			<Color index="6" color="16777215"/>
			<Color index="7" color="0"/>
			<Color index="8" color="8388608"/>
			<Color index="9" color="12632256"/>
			<Color index="10" color="12632256"/>
			<Color index="11" color="12632256"/>
			<Color index="12" color="32768"/>
			<Color index="13" color="16711935"/>
			<Color index="14" color="16711680"/>
			<Color index="15" color="8388608"/>
			<Color index="16" color="0"/>
			<Color index="17" color="0"/>
			<Color index="18" color="0"/>
			<Color index="19" color="16711680"/>
			<Color index="20" color="16711680"/>
			<Color index="21" color="16777215"/>
			<Color index="22" color="0"/>
			<Color index="23" color="0"/>
			<Color index="24" color="0"/>
			<Color index="25" color="0"/>
			<Color index="26" color="12632256"/>
			<Color index="27" color="-16777208"/>
			<Color index="28" color="15793151"/>
			<Color index="29" color="-16777190"/>
			<Color index="30" color="-16777205"/>
		</Colors>
		<ViewDataWindow>false</ViewDataWindow>
		<LastBinHeight>150</LastBinHeight>
		<ScaleAnaY>20</ScaleAnaY>
		<OffsetAnaY>20</OffsetAnaY>
		<OffsetBinY>25</OffsetBinY>
		<AxisTimeMode>1</AxisTimeMode>
		<ScaleSample>2</ScaleSample>
		<ScaleTime>400000</ScaleTime>
		<BoldAna>false</BoldAna>
		<BoldBin>false</BoldBin>
		<NameAnaVisible>true</NameAnaVisible>
		<NameBinVisible>true</NameBinVisible>
		<BalloonHintAnaVisible>true</BalloonHintAnaVisible>
		<BalloonHintBinVisible>true</BalloonHintBinVisible>
		<BalloonHintDelay>1500</BalloonHintDelay>
		<BalloonHintHideAfter>2500</BalloonHintHideAfter>
		<AxisAnaVisible>true</AxisAnaVisible>
		<AxisTimeVisible>true</AxisTimeVisible>
		<AmplifyVisible>true</AmplifyVisible>
		<ValueTagVisible>true</ValueTagVisible>
		<TimeTagVisible>true</TimeTagVisible>
		<ValueMode>3</ValueMode>
		<DeltaValueMode>3</DeltaValueMode>
		<Marker1ValueVisible>true</Marker1ValueVisible>
		<Marker2ValueVisible>true</Marker2ValueVisible>
		<DeltaValueVisible>true</DeltaValueVisible>
		<AutoAmplifyRange>0</AutoAmplifyRange>
		<AutoAmplifyMode>1</AutoAmplifyMode>
		<AutoAmplifyVisibleOnly>false</AutoAmplifyVisibleOnly>
		<TimeMode>1</TimeMode>
		<InstantValueVisible>true</InstantValueVisible>
		<RMSValueVisible>false</RMSValueVisible>
		<RMS1ValueVisible>false</RMS1ValueVisible>
		<Phase1ValueVisible>false</Phase1ValueVisible>
		<RefValueVisible>false</RefValueVisible>
		<AutoDrawPointSwitch>false</AutoDrawPointSwitch>
		<VAPosition>0</VAPosition>
		<VBPosition>630</VBPosition>
		<FirstPosition>-247</FirstPosition>
		<Marker1Pos>7001</Marker1Pos>
		<Marker1Active>true</Marker1Active>
		<Marker2Pos>-5999</Marker2Pos>
		<Marker2Active>true</Marker2Active>
		<LeftDockPanel>266</LeftDockPanel>
		<TopDockPanel>266</TopDockPanel>
		<RightDockPanel>1018</RightDockPanel>
		<BottomDockPanel>266</BottomDockPanel>
		<ToolWindows>
			<Item>0,2,0,2,0,12,1018,444,1,0,1,1</Item>
			<Item>1,0,0,0,682,212,556,608,0,1,1,1</Item>
			<Item>2,3,0,4,12,0,1278,266,0,0,1,1</Item>
			<Item>3,3,2,4,12,0,1278,266,0,0,1,1</Item>
			<Item>4,2,1,2,0,472,1018,112,1,0,1,1</Item>
			<Item>5,0,0,2,0,12,266,580,0,0,1,1</Item>
			<Item>6,0,0,0,767,326,386,379,0,1,1,1</Item>
			<Item>7,3,1,4,12,0,1278,266,0,0,1,1</Item>
		</ToolWindows>
		<Vector index="1" visible="true">
			<Harmonic>1</Harmonic>
			<ActiveSeries>0,1,2,3,4,5,6,25,26,27,31,32,33</ActiveSeries>
		</Vector>
		<Vector index="2" visible="false">
			<Harmonic>1</Harmonic>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12</ActiveSeries>
		</Vector>
		<Fourier index="1" visible="false">
			<HarmonicCount>7</HarmonicCount>
			<BaseHarmonic>1</BaseHarmonic>
			<PercentValues>true</PercentValues>
			<ShowCaptions>true</ShowCaptions>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12</ActiveSeries>
		</Fourier>
		<Fourier index="2" visible="false">
			<HarmonicCount>7</HarmonicCount>
			<BaseHarmonic>1</BaseHarmonic>
			<PercentValues>true</PercentValues>
			<ShowCaptions>true</ShowCaptions>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11,12</ActiveSeries>
		</Fourier>
		<XYChart visible="true">
			<Series>
				<Item index="0" name="S1" colorVector="0" colorTrack="12632256" activeVector="true" activeTrack="true">
					<X channel="13">2.1.V?-RL1</X>
					<Y channel="14">2.2.V?-XL1</Y>
				</Item>
				<Item index="1" name="S2" colorVector="0" colorTrack="12632256" activeVector="true" activeTrack="true">
					<X channel="15">2.3.V?-RL2</X>
					<Y channel="16">2.4.V?-XL2</Y>
				</Item>
				<Item index="2" name="S3" colorVector="0" colorTrack="12632256" activeVector="true" activeTrack="true">
					<X channel="17">2.5.V?-RL3</X>
					<Y channel="18">2.6.V?-XL3</Y>
				</Item>
				<Item index="3" name="S4" colorVector="0" colorTrack="12632256" activeVector="true" activeTrack="true">
					<X channel="19">2.7.V?-R12</X>
					<Y channel="20">2.8.V?-X12</Y>
				</Item>
				<Item index="4" name="S5" colorVector="0" colorTrack="12632256" activeVector="true" activeTrack="true">
					<X channel="21">2.9.V?-R23</X>
					<Y channel="22">2.10.V?-X23</Y>
				</Item>
				<Item index="5" name="S6" colorVector="0" colorTrack="12632256" activeVector="true" activeTrack="true">
					<X channel="23">2.11.V?-R31</X>
					<Y channel="24">2.12.V?-X31</Y>
				</Item>
			</Series>
			<Zoom active="false">
				<Xmin unit="Ω">-200.0</Xmin>
				<Xmax unit="Ω">200.0</Xmax>
				<Ymin unit="Ω">-200.0</Ymin>
				<Ymax unit="Ω">200.0</Ymax>
			</Zoom>
			<EqualUnit>true</EqualUnit>
			<XYShowCaption>true</XYShowCaption>
			<OnlyArrowHead>true</OnlyArrowHead>
			<Diagrams/>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9,10,11</ActiveSeries>
		</XYChart>
		<FaultLocator visible="false" method="MLZ1">
			<ConfigChannels>
				<Channel index="1" sourceFileIndex="0" sourceChannel="0">1.1.iL1</Channel>
				<Channel index="2" sourceFileIndex="0" sourceChannel="1">1.2.iL2</Channel>
				<Channel index="3" sourceFileIndex="0" sourceChannel="2">1.3.iL3</Channel>
				<Channel index="4" sourceFileIndex="0" sourceChannel="3">1.4.iE</Channel>
				<Channel index="5" sourceFileIndex="0" sourceChannel="4">1.5.uL1</Channel>
				<Channel index="6" sourceFileIndex="0" sourceChannel="5">1.6.uL2</Channel>
				<Channel index="7" sourceFileIndex="0" sourceChannel="6">1.7.uL3</Channel>
				<Channel index="8" sourceFileIndex="0" sourceChannel="7">1.8.iD1</Channel>
			</ConfigChannels>
			<FaultFlags R="0" S="0" T="0" E="0" type="0">nieznany</FaultFlags>
			<FaultRange>
				<t0 unixTime="1621269249" micro="32094">2021-05-17T16:34:09.032094</t0>
				<Start sample="0" unit="ms">-247.999</Start>
				<Stop sample="0" unit="ms">-247.999</Stop>
				<PreFault sample="0" unit="ms">-247.999</PreFault>
			</FaultRange>
			<Channels>
				<Channel index="1"/>
				<Channel index="2"/>
				<Channel index="3"/>
				<Channel index="4"/>
			</Channels>
			<Parameters>
				<R1 unit="Ω/km">0.0</R1>
				<X1 unit="Ω/km">0.0</X1>
				<R0 unit="Ω/km">0.0</R0>
				<X0 unit="Ω/km">0.0</X0>
				<Rm unit="Ω/km">0.0</Rm>
				<Xm unit="Ω/km">0.0</Xm>
				<dl unit="km">0.0</dl>
				<lzw unit="km">0.0</lzw>
			</Parameters>
		</FaultLocator>
		<Event visible="false"/>
	</DataProfile>
</iREC>
